<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="Name" value="JBL" />
    <add key="FactoryNameKey" value="Ctrl+Alt+G" />
    <add key="MicDefaultNGKey" value="Ctrl+Alt+F12" />
    <add key="VirtualDevNameKey" value="Ctrl+Alt+N" />
    <add key="UnLockAdminPwdKey" value="Alt+Shift+U" />
    <add key="VUInterval" value="100" />
    <add key="DefaultLanguage" value="0" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
    <add key="Language" value="1,3" />
    <add key="HideDevChar" value="(H)" />
    <add key="ShowSubnetmask" value="F" />
    <add key="Homepage" value="" />
    <add key="TCPScanTime" value="2" />
    <add key="FirSampleFreq" value="48000" />
    <add key="EnableGroupControl" value="F" />
    <add key="ThemeEnable" value="0" />
    <add key="SyncGroupChannel" value="T" />
    <add key="ShowLv2Menu" value="F" />
    <add key="ShowArchiveName" value="T"/>
    <!--<add key="Programname" value="ABC" />-->
	<add key="StandyByChangeTime" value="3"/>
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>